Bug 740526 - [abrt] remmina-0.9.3-3.fc15: remmina_connection_holder_toolbar_autofit_restore: Process /usr/bin/remmina was killed by signal 11 (SIGSEGV)
Summary: [abrt] remmina-0.9.3-3.fc15: remmina_connection_holder_toolbar_autofit_restor...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: remmina
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:06583cc764c800030240c68c07a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-22 11:00 UTC by Lari Tanase
Modified: 2012-08-06 20:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
File: maps (37.25 KB, text/plain)
2011-09-22 11:00 UTC, Lari Tanase
no flags Details
File: backtrace (20.19 KB, text/plain)
2011-09-22 11:00 UTC, Lari Tanase
no flags Details

Description Lari Tanase 2011-09-22 11:00:48 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        remmina
comment:        tried to connect to one remote computer
component:      remmina
crash_function: remmina_connection_holder_toolbar_autofit_restore
executable:     /usr/bin/remmina
kernel:         2.6.40.4-5.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        remmina-0.9.3-3.fc15
reason:         Process /usr/bin/remmina was killed by signal 11 (SIGSEGV)
time:           Thu Sep 22 12:34:26 2011
uid:            500
username:       larieu

backtrace:      Text file, 20677 bytes
maps:           Text file, 38144 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1ba57a696637c1e23edecbd851a292f85214b29c
:89017ab0b75e533e4294f74ee8f7db3daceea536
:4179b9db5e1ecf71cd4d91e6b52e1157ecf37911
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:51008b0a6c079cd4d7ab85908ffcec986e7c08bb
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:aaf62304b0fc10611d35b4f56005479d4c58868d
:7e0263928a3b7373cf86d5cb9f563c0fe50f75ab
:fdc09328fea3e060c8a504a8291555b4cd19172a
:1d87720659528ad80e8870da2b2bb4af4470cf66
:91689252818532ec13597b6528d38be93b2706c4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:1cfb2a3ac14894064615738343a1172388085612
:3efa90a1dfea76e986419cc678c07b368c6afde2
:15b7f78a004c4f3b671b52e39679b4df8d7135ec
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:23b6792e3218744316fd495002f40a037c2e0095
:04fb07d457ba1fffb554e737d15470b55405fbba
:d22f75170a2e3235e2438860d17888a571a56a2e
:90cb21703f57809b0c613d25c0a96f5fab2ff064
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2
:d5e5de8d7cfbc499609006ad34df6ec306ae59d6
:2b8cb0c8828a330119d141ea7aeb1a9d0063dcf6
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:bfe78a8c603507f97b538d3f90408421fe089bc8
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:352fdf5499f230946fd2705678bc97b570464fb9
:1e49d90ad8b056f23bfcb1112c138b3074cd91a8
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:1974e887b80ccb4c8798df5ed0c34b6fd75cebe8
:4f7a55bed0ffd3e712fddae36bd8f88ef3338c5a
:48aea888319e1848137073c9cbde54a4c2a731c9
:b16a35c850ed22696933e76f5324ff7fdd788db6
:d259f77e246b7dde5797633a40e4a655375f9b97
:1541a10957f3f42646dd12286aa4644ad5d8d0fc
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:876e109b32b4120f117901480512f2714d629558
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:207d2dffc1b0127f59bbe694d6f20b235b6860a6
:4ead7e31a3a01781151307f8a41645f011bcb498
:99ee89e044ca684ea0a0c6b52245d25394ae7202
:24ff9a7707dda1bbffc06a49e284fd1732e6066d
:1d96a62981a95493f0c21aadc43d00f6cc23d7a4
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:ebe7a591c99931b940b3d8ddfca3d7e891a69576
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:585e18f56063dab8934660820f0c63765c6c1a1f
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:0911ea7c180d733724f89037b8e8a34e64024aec
:28b4286413a5eb066d21b0fcca9ffb9225aaec0f
:634eca0cadcf35206919dd5e6a8e2e8601276947
:e5f626726497a81807681ed0088dbce6d6a1f17b
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:d3c38998533a8bd1d9e7acd10d3836d41b0867a6
:264bfd9d45950be27417615f22a11928f979af89
:dbe26f191fd371706b2dda27896aa30a5b22dde9
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:d209b396f198879f49a4cce4bd445df16ab163b5
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:95732a44ff4626574a2c981184614ecab521006f
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:5d9ac424cdb4adefc973fc83061cce38922bc4d7
:90fe13fac734263f663981ce4d1691cf926ced25
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:4953d1f613914126bccceb3cb96386647ffba9df
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:cd97fb9fcd4579fae95b8ecdf496446d3c1dc9a0
:087f3b383512e5ebb6de228c20a0074c908be719
:3cb38edbc184347a707c6c431ca50085bbd5228a
:cbb1ac80362798b344c48ada234765fd1be98cba
:430727f8c2266b98bd2cad149c613766e50fb5d9
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:20347735a63272cdcf91d0ce571166e6ba83c7e9
:2220b8eaa784fb8388bb801c49c33468d61b9b23
:8004fd9a60302bd0663602b5ba96d1b6bc6732ba
:fa565193ba81119aca56fd377f7ce66b560faf7d

dso_list:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1305315726
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314616172
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1314616161
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1314616195
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315743
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1314616174
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc15.x86_64 (Fedora Project) 1315689588
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1314616175
:/usr/lib64/remmina/plugins/remmina-plugin-vnc.so remmina-plugins-vnc-0.9.2-2.fc15.x86_64 (Fedora Project) 1314621170
:/usr/lib64/remmina/plugins/remmina-plugin-rdp.so remmina-plugins-rdp-0.9.2-2.fc15.x86_64 (Fedora Project) 1314621170
:/usr/lib64/libfreerdpchanman.so.0.0.0 freerdp-libs-0.8.2-3.fc15.x86_64 (Fedora Project) 1314621158
:/usr/lib64/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1305315789
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1314616195
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.x86_64 (Fedora Project) 1314616180
:/lib64/libtinfo.so.5.8 ncurses-libs-5.8-2.20110319.fc15.x86_64 (Fedora Project) 1305315722
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1314616166
:/usr/lib64/gconv/UTF-16.so glibc-2.14-5.x86_64 (Fedora Project) 1314616172
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libgdbm.so.3.0.0 gdbm-1.8.3-9.fc15.x86_64 (Fedora Project) 1305315727
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libavahi-ui.so.0.1.4 avahi-ui-0.6.30-3.fc15.x86_64 (Fedora Project) 1314620889
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libncurses.so.5.8 ncurses-libs-5.8-2.20110319.fc15.x86_64 (Fedora Project) 1305315722
:/usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1305315789
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1314616284
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1314616140
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1305315740
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314616172
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1314616174
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314616172
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314616172
:/usr/lib64/libfreerdpkbd.so.0.0.0 freerdp-libs-0.8.2-3.fc15.x86_64 (Fedora Project) 1314621158
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libvte.so.9.2800.1 vte-0.28.1-1.fc15.x86_64 (Fedora Project) 1314620887
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315776
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/bin/remmina remmina-0.9.3-3.fc15.x86_64 (Fedora Project) 1314620890
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.17-1.fc15.x86_64 (Fedora Project) 1314616446
:/usr/lib64/freetype-freeworld/libfreetype.so.6.6.2 freetype-freeworld-2.4.4-4.fc15.x86_64 (RPM Fusion) 1314767926
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314616172
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1305315723
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315776
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1305315724
:/lib64/libudev.so.0.11.1 libudev-167-6.fc15.x86_64 (Fedora Project) 1316412376
:/usr/lib64/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-3.fc15.x86_64 (Fedora Project) 1305315769
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1314616174
:/usr/lib64/freerdp/cliprdr.so freerdp-plugins-0.8.2-3.fc15.x86_64 (Fedora Project) 1314621160
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libminilzo.so.0 lzo-minilzo-2.03-4.fc15.x86_64 (Fedora Project) 1314621162
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1314616172
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1314616176
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1314616179
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314616172
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314616172
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libfreerdp.so.0.0.0 freerdp-libs-0.8.2-3.fc15.x86_64 (Fedora Project) 1314621158
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libvncclient.so.0.0.0 libvncserver-0.9.7-5.fc15.x86_64 (Fedora Project) 1314621170
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc15.x86_64 (Fedora Project) 1315689585
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1314616174
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314616172
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314616172
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1314616179
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1314616174
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libnsl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314616172
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc15.x86_64 (Fedora Project) 1315689588
:/usr/lib64/libssh.so.4.1.4 libssh-0.4.8-2.fc15.x86_64 (Fedora Project) 1314620885
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1305315792
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1314616179
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1314616284
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1314616181
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1314616284
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314616172
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1314616179
:/usr/lib64/libunique-1.0.so.0.100.6 unique-1.1.6-4.fc15.x86_64 (Fedora Project) 1314616238
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1305315778

environ:
:XDG_SESSION_ID=1
:HOSTNAME=laptop.larieu.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=30dab5bbd8a72faacfcbde9c0000000d-1316235361.119971-1315750414
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-qi74xg
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=larieu
:USERNAME=larieu
:MAIL=/var/spool/mail/larieu
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/larieu/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/larieu
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1918
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/larieu
:SHLVL=1
:LOGNAME=larieu
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-NKTz7eJ2Hk,guid=00319d8dd2d612797d18eb250000003a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/larieu
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-larieu-zcq0WE/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1926,unix/unix:/tmp/.ICE-unix/1926
:ORBIT_SOCKETDIR=/tmp/orbit-larieu
:GPG_AGENT_INFO=/tmp/keyring-qi74xg/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-qi74xg/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'

var_log_messages:
:Sep 20 08:49:56 laptop kernel: [266094.268850] remmina[2208]: segfault at 1 ip 000000395625e125 sp 00007fff00de64b0 error 4 in libglib-2.0.so.0.2800.8[3956200000+115000]
:Sep 20 08:49:59 laptop abrt[23686]: saved core dump of pid 2208 (/usr/bin/remmina) to /var/spool/abrt/ccpp-2011-09-20-08:49:56-2208.new/coredump (302518272 bytes)
:Sep 20 14:01:37 laptop abrt[30353]: saved core dump of pid 23733 (/usr/bin/remmina) to /var/spool/abrt/ccpp-2011-09-20-14:01:32-23733.new/coredump (275120128 bytes)
:Sep 21 04:54:04 laptop abrt[15147]: saved core dump of pid 30372 (/usr/bin/remmina) to /var/spool/abrt/ccpp-2011-09-21-04:53:59-30372.new/coredump (291000320 bytes)
:Sep 22 12:33:36 laptop kernel: [452314.568625] remmina[15186]: segfault at 8 ip 000000000042018d sp 00007fff42c94820 error 4 in remmina[400000+46000]
:Sep 22 12:33:43 laptop abrt[20012]: saved core dump of pid 15186 (/usr/bin/remmina) to /var/spool/abrt/ccpp-2011-09-22-12:33:36-15186.new/coredump (660033536 bytes)
:Sep 22 12:34:26 laptop kernel: [452364.473484] remmina[20043]: segfault at 8 ip 000000000042018d sp 00007fff5da643e0 error 4 in remmina[400000+46000]
:Sep 22 12:34:27 laptop abrt[20056]: saved core dump of pid 20043 (/usr/bin/remmina) to /var/spool/abrt/ccpp-2011-09-22-12:34:26-20043.new/coredump (57913344 bytes)

xsession_errors:
:(remmina:2208): Gdk-CRITICAL **: IA__gdk_window_thaw_toplevel_updates_libgtk_only: assertion `private->update_and_descendants_freeze_count > 0' failed
:(remmina:2208): Gdk-CRITICAL **: IA__gdk_window_get_root_coords: assertion `GDK_IS_WINDOW (window)' failed
:(remmina:2208): Gdk-CRITICAL **: IA__gdk_window_get_root_coords: assertion `GDK_IS_WINDOW (window)' failed
:(remmina:2208): Gdk-CRITICAL **: IA__gdk_window_get_root_coords: assertion `GDK_IS_WINDOW (window)' failed
:(remmina:2208): Gdk-CRITICAL **: IA__gdk_window_get_root_coords: assertion `GDK_IS_WINDOW (window)' failed
:*** glibc detected *** remmina: free(): invalid next size (normal): 0x00007f849c8359c0 ***
:/usr/lib64/remmina/plugins/remmina-plugin-rdp.so(+0x889b)[0x7f84bfd0389b]
:/usr/lib64/remmina/plugins/remmina-plugin-rdp.so(+0x690f)[0x7f84bfd0190f]
:/usr/lib64/remmina/plugins/remmina-plugin-rdp.so(+0x6fad)[0x7f84bfd01fad]
:00400000-00446000 r-xp 00000000 fd:01 162092                             /usr/bin/remmina
:00645000-0064e000 rw-p 00045000 fd:01 162092                             /usr/bin/remmina
:7f84bf49b000-7f84bf4a3000 r-xp 00000000 fd:01 270599                     /usr/lib64/remmina/plugins/remmina-plugin-vnc.so
:7f84bf4a3000-7f84bf6a2000 ---p 00008000 fd:01 270599                     /usr/lib64/remmina/plugins/remmina-plugin-vnc.so
:7f84bf6a2000-7f84bf6a4000 rw-p 00007000 fd:01 270599                     /usr/lib64/remmina/plugins/remmina-plugin-vnc.so
:7f84bfcfb000-7f84bfd0e000 r-xp 00000000 fd:01 270604                     /usr/lib64/remmina/plugins/remmina-plugin-rdp.so
:7f84bfd0e000-7f84bff0e000 ---p 00013000 fd:01 270604                     /usr/lib64/remmina/plugins/remmina-plugin-rdp.so
:7f84bff0e000-7f84bff10000 rw-p 00013000 fd:01 270604                     /usr/lib64/remmina/plugins/remmina-plugin-rdp.so
:*** glibc detected *** remmina: free(): invalid next size (normal): 0x00007f5da43b0110 ***
:/usr/lib64/remmina/plugins/remmina-plugin-rdp.so(+0x889b)[0x7f5de1f3e89b]
:/usr/lib64/remmina/plugins/remmina-plugin-rdp.so(+0x690f)[0x7f5de1f3c90f]
:/usr/lib64/remmina/plugins/remmina-plugin-rdp.so(+0x6fad)[0x7f5de1f3cfad]
:00400000-00446000 r-xp 00000000 fd:01 162092                             /usr/bin/remmina
:00645000-0064e000 rw-p 00045000 fd:01 162092                             /usr/bin/remmina
:7f5de16d6000-7f5de16de000 r-xp 00000000 fd:01 270599                     /usr/lib64/remmina/plugins/remmina-plugin-vnc.so
:7f5de16de000-7f5de18dd000 ---p 00008000 fd:01 270599                     /usr/lib64/remmina/plugins/remmina-plugin-vnc.so
:7f5de18dd000-7f5de18df000 rw-p 00007000 fd:01 270599                     /usr/lib64/remmina/plugins/remmina-plugin-vnc.so
:7f5de1f36000-7f5de1f49000 r-xp 00000000 fd:01 270604                     /usr/lib64/remmina/plugins/remmina-plugin-rdp.so
:7f5de1f49000-7f5de2149000 ---p 00013000 fd:01 270604                     /usr/lib64/remmina/plugins/remmina-plugin-rdp.so
:7f5de2149000-7f5de214b000 rw-p 00013000 fd:01 270604                     /usr/lib64/remmina/plugins/remmina-plugin-rdp.so
:(remmina:15186): Gdk-CRITICAL **: IA__gdk_window_get_root_coords: assertion `GDK_IS_WINDOW (window)' failed
:(remmina:15186): Gdk-CRITICAL **: IA__gdk_window_get_root_coords: assertion `GDK_IS_WINDOW (window)' failed
:(remmina:15186): Gdk-CRITICAL **: IA__gdk_window_get_root_coords: assertion `GDK_IS_WINDOW (window)' failed
:(remmina:15186): Gdk-CRITICAL **: IA__gdk_window_get_root_coords: assertion `GDK_IS_WINDOW (window)' failed
:(remmina:15186): Gdk-CRITICAL **: IA__gdk_window_get_root_coords: assertion `GDK_IS_WINDOW (window)' failed
:(remmina:15186): Gdk-CRITICAL **: IA__gdk_window_get_root_coords: assertion `GDK_IS_WINDOW (window)' failed
:(remmina:15186): Gdk-CRITICAL **: IA__gdk_window_get_root_coords: assertion `GDK_IS_WINDOW (window)' failed
:(remmina:15186): Gdk-CRITICAL **: IA__gdk_window_get_root_coords: assertion `GDK_IS_WINDOW (window)' failed

Comment 1 Lari Tanase 2011-09-22 11:00:53 UTC
Created attachment 524381 [details]
File: maps

Comment 2 Lari Tanase 2011-09-22 11:00:56 UTC
Created attachment 524382 [details]
File: backtrace

Comment 3 Lari Tanase 2011-09-22 11:07:30 UTC
Package: remmina-0.9.3-3.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
tried to connest to one remote computer RDP

Comment 4 Christoph Wickert 2011-09-22 11:25:50 UTC
Does this crash happen every time you try to connect? For all connections or only this one? What kind of connection is this?

Comment 5 Fedora End Of Life 2012-08-06 20:04:51 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 15. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 15 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Fedora End Of Life 2012-08-06 20:04:51 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 15. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 15 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.